<?xml version="1.0" encoding="utf-8"?>
<!-- TODO Ex3 Catalan Translation -->
<resources>
    <string name="app_name">U3T4Event</string>
    <string name="btAccept">acceptar</string>
    <string name="btCancel">cancel·lar</string>
    <string name="btEditEventData">Editar Dades de l\'esdeveniment</string>
    <string name="etEventName">Escriu un nom d\'esdeveniment</string>
    <string name="etPlace">Escriu un lloc</string>
    <string name="nothing">Desconegut</string>
    <string name="rbHigh">Alta</string>
    <string name="rbLow">Baixa</string>
    <string name="rbNormal">Normal</string>
    <string name="title_activity_event_data">Dades Esdeveniment</string>
    <string name="tvCurrentData">Dades Actuals</string>
    <string name="tvCurrentDataShow">cap</string>
    <string name="tvNewEvent">Nou Esdeveniment</string>
    <string name="tvPlace">Lloc</string>
    <string name="tvPriority">Prioritat</string>
    <string name="tvSetDateTime">Establix Data i Hora</string>
    <string name="eventDataHolder">LLOC: %1$s\nPRIORITAT: %2$s\nDATA: %3$s\nHORA: %4$s</string>

    <!-- TODO Ex1.2: Replacing the old array with this.   -->
    <string-array name="months">
        <item>Gener</item>
        <item>Febrer</item>
        <item>Març</item>
        <item>Abril</item>
        <item>Maig</item>
        <item>Juny</item>
        <item>Julio</item>
        <item>Agost</item>
        <item>Setembre</item>
        <item>Octubre</item>
        <item>Novembre</item>
        <item>Desembre</item>
    </string-array>
</resources>